Bug 1852793 - Please provide python-readme-renderer for EPEL8
Summary: Please provide python-readme-renderer for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-readme-renderer
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1823587
TreeView+ depends on / blocked
 
Reported: 2020-07-01 10:30 UTC by Charalampos Stratakis
Modified: 2020-07-31 10:43 UTC (History)
1 user (show)

Fixed In Version: python-readme-renderer-24.0-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-30 18:12:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Charalampos Stratakis 2020-07-01 10:30:42 UTC
python-readme-renderer is one of the dependencies of python-twine in order to build it for EPEL8. Would it be possible to provide an EPEL8 branch?

Also the latest version (26), cannot be imported as it requires a higher version of pygments provided, so if a branch is created ideally the version 24 from previous Fedoras should be pushed.

Comment 1 Fabian Affolter 2020-07-14 07:32:05 UTC
The 'python-readme-renderer' repo is not playing nice at the moment. Sorry for the delay.

Comment 2 Fedora Update System 2020-07-14 08:24:17 UTC
FEDORA-EPEL-2020-7e8ab683f9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7e8ab683f9

Comment 3 Fedora Update System 2020-07-15 01:27:57 UTC
FEDORA-EPEL-2020-7e8ab683f9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7e8ab683f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-07-30 18:12:51 UTC
FEDORA-EPEL-2020-7e8ab683f9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Charalampos Stratakis 2020-07-31 10:43:45 UTC
Thank you!


Note You need to log in before you can comment on or make changes to this bug.